Subscribe
RP Former NetApp Employee

simulator on esx 5.5

Is there a version of the simulator that will run on esxi 5.5?

IHAC that wants to run it on 5.5

Re: simulator on esx 5.5

It runs on 5.5.

 

The problem they will have is that one of the VMDKs is in 2gb sparse format, which is not supported on an out of the box 5.5 install.

A few ways to fix that include

-load the multiextent module from the esx cli

-convert the vmdk to either thin or thick from the esx cli

-use vmware converter to import the vm

-convert it to an OVF and import the ovf

 

Those are approximately in ascending order of difficulty

 

 

Re: simulator on esx 5.5

[ Edited ]

delete...